#signup {
  margin-top: -43px;
  padding-top: 71px;
  background-image: url('../../images/vip/signup-bg.png');
  background-size: 1920px 284.5px;
  background-position: center -10px;
  background-repeat: no-repeat;
}

#signup .title {
  font-size: 55px;
  margin-bottom: 44px;
}

#signup p {
  font-size: 20px;
  line-height: 26px;
}

#signup .inner {
  margin-top: 33px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 35px 41.5px;
}

#signup .image {
  flex-basis: 59%;
  padding-top: 21px;
}

#signup .item {
  height: 215px;
  flex: 1 0 30%;
  max-width: 31%;
}

#signup .item .front {
  padding: 20px;
  display: flex;
  flex-direction: column;
}

#signup .item p {
  font-size: 21px;
  line-height: 24px;
}

#signup .swiper-button-next,
#signup .swiper-button-prev {
  display: none;
}

#signup .swiper-button-next,
#signup .swiper-button-prev {
  background-image: url('../../images/swiper-arrow.png');
  background-size: 7px 11px;
  background-position: center;
  background-repeat: no-repeat;
  width: 37.5px;
  height: 37.5px;
  border-radius: 50%;
  border: 1px solid var(--dark-gray);
  top: calc(50% + 5px);
  background-color: #fff;
}
#signup .swiper-button-next {
  transform: scale(-1);
}
#signup .swiper-button-prev::after,
#signup .swiper-button-next::after {
  display: none;
}

#signup .front {
  inset: 0;
}

#signup .back,
#signup .front {
  transition: 0.6s;
  transform-style: preserve-3d;
  backface-visibility: hidden;
  background-image: url('../../images/vip/item-bg.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

#signup .back {
  inset: 0;
  transform: rotateY(-180deg);
  display: flex;
  padding: 20px;
  flex-direction: column;
  justify-content: center;
}


#signup .back p {
  font-size: 14px;
  line-height: 19px;
}
#signup .back .title {
  font-size: 21px;
  line-height: 24px;
  margin-bottom: 12px;
}
@media screen and (min-width: 576px ) {
  #signup .item:hover .back,
  #signup .item:active .back,
  #signup .item.hover .back {
    transform: rotateY(0deg);
  }
  #signup .item:hover .front,
  #signup .item:active .front,
  #signup .item.hover .front {
    transform: rotateY(180deg);
  }
}


@media screen and (max-width: 992px ) {
  #signup .inner {
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 768px ) {
  #signup {
    overflow: hidden;
  }
  #signup .inner {
    display: flex;
    flex-wrap: nowrap;
    gap: 0;
    justify-content: unset;
  }

  #signup .swiper {
    margin-left: -15px;
    width: 100vw;
    position: relative;
  }

  #signup .item {
    width: 100%;
    max-width: unset;
    flex: 0 0 auto;
  }

  #signup .swiper-button-next,
  #signup .swiper-button-prev {
    display: block;
  }
  #signup .back {
    padding: 20px 57px;
  }
}

@media screen and (max-width: 567px ) {
  #signup {
    margin-top: -26px;
    padding-top: 60px;
    background-image: url('../../images/vip/signup-bg-m.png');
    background-size: 370px 284.5px;
    background-position: center 11px;
  }
  #signup .inner {
    margin-top: 25px;
  }
  #signup .title {
    font-size: 40px;
    line-height: 47.5px;
    max-width: 300px;
    margin: 0 auto;
  }
  #signup p {
    font-size: 18px;
    line-height: 23px;
  }
  #signup .item {
    height: 253px;
  }
  #signup .item .front {
    padding: 40px 20px;
  }
  #signup .item .front p {
    max-width: 250px;
    margin:0 auto;
  }
  #signup .item p.helvetica {
      font-size: 15px;
      line-height: 22px;
  }
  #signup .item .front {
    justify-content:center;
  }




  #signup .back,
#signup .front {
  transition: 0.6s;
  transform-style: preserve-3d;
  backface-visibility: hidden;
  background-image: url('../../images/vip/item-bg.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

#signup .item:not(:hover):not(:active):not(:focus) .back {
  transform: rotateY(180deg);
}
#signup .item:not(:hover):not(:active):not(:focus) .front{
  transform: rotateY(0deg);
}

#signup .item .front p.helvetica {
  display:none;
}


  #signup .item.clicked .back {
    transform: rotateY(0deg);
  }
  #signup .item.clicked .front {
    transform: rotateY(180deg);
  }



}